/* Disable old cookie */
.cookie-banner.visible { display:none !important;} 

#CybotCookiebotDialog {
	padding: 24px 0;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px -72px 72px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px -72px 72px 0px rgba(0,0,0,0.1);
	box-shadow: 0px -72px 72px 0px rgba(0,0,0,0.1);
}
#CybotCookiebotDialog br, 
#CybotCookiebotDialog div, 
#CybotCookiebotDialog td {
	line-height: 24px;
}
#CybotCookiebotDialog a, 
#CybotCookiebotDialog div, 
#CybotCookiebotDialogBodyContentControls, 
#CybotCookiebotDialogBodyContentTitle {
	font-family: all-round-gothic, sans-serif !important;
	outline: none;
}
#CybotCookiebotDialogBody {
	max-width: 1140px;
	width: 100%;
	padding: 0;
}
#CybotCookiebotDialogDetailBody {
	max-width: 1100px;
	width: calc(100% - 40px);
	padding: 0 20px;
}
#CybotCookiebotDialogBodyContent {
	padding: 0 20px 16px 20px !important;
}
#CybotCookiebotDialogDetailBodyContentTextOverview {
	width: 100% !important;
}
#CybotCookiebotDialogDetailBodyContentTabs a {
	font-size: 12px;
}
#CybotCookiebotDialogBodyContentTitle {
	margin: 0;
	padding: 0 0 16px 0;
	font-weight: 700;
	font-size: 18px;
    color: #000000;
}
#CybotCookiebotDialogBodyContentText {
	font-size: 12px;
	font-weight: 400;
	color: #000000;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
	width: calc(100% - 30px);
	padding: 0 20px 0 10px;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, 
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
	width: calc(50% - 30px) !important;
	display: inline-block !important;
	height: auto;
	line-height: 24px;
	margin: 0 0 10px 10px;
	padding: 4px 10px !important;
	border: 0;
	border-radius: 16px;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	transition: all linear 250ms;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:before,
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:after {
  content: "";
  display: table;
} 
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:after {
  clear: both;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
	width: calc(100% - 32px) !important;
	display: block !important;
	height: auto;
	line-height: 24px;
	margin: 0 0 10px 10px;
	padding: 3px 10px;
	border: 0;
	border-radius: 16px;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	transition: all linear 250ms;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
	background-color: transparent;
	border: 1px solid #000000;
	color: #000000;
}
	a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll:hover {
		color: #000000;
		text-decoration: underline;
	}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
	background-color: #0094A6;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:hover {
	background-color: #0094A6;
}
a#CybotCookiebotDialogBodyLevelButtonAccept,
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
	background-color: #0094A6;
}
a#CybotCookiebotDialogBodyLevelButtonAccept:hover, 
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll:hover {
	padding: 3px 10px !important;
	background-color: transparent;
	border: 1px solid #0094A6;
	color: #0094A6;
}
#CybotCookiebotDialogBodyLevelButtons {
	width: calc(100% - 40px);
	margin-left: 20px !important;
	margin-right: 20px !important;
}
#CybotCookiebotDialogBodyLevelButtonsTable {
	width: 100% !important;
	margin: 0 0 10px 0;
}
#CybotCookiebotDialogBodyLevelButtonsSelectPane {
	padding: 0;
	border-color: #000000;
	border-radius: 16px 0 0 16px;
	padding: 0 0 0 10px;
}
.CybotCookiebotDialogBodyLevelButtonWrapper {
	line-height: 24px;
	margin-right: 10px;
	padding: 3px 0;
	display: inline-block;
}
input[type=checkbox].CybotCookiebotDialogBodyLevelButton,
input[type=checkbox].CybotCookiebotDialogBodyLevelButton+label {
	vertical-align: top;
}
input[type=checkbox].CybotCookiebotDialogBodyLevelButton:checked+label, 
input[type=checkbox].CybotCookiebotDialogBodyLevelButton:focus+label, 
input[type=checkbox].CybotCookiebotDialogBodyLevelButton+label {
    background-image: none !important;
    min-height: auto !important;
    padding: 0 0 0 24px !important;
    line-height: inherit !important;
	font-size: 12px !important;
}
input[type=checkbox].CybotCookiebotDialogBodyLevelButton {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}
input[type=checkbox].CybotCookiebotDialogBodyLevelButton+label:before {
	top: 0;
	left: 0;
	width: 12px;
	height: 12px;
	margin: 5px 10px 5px 0;
	border: 1px solid #000000;
	content: "";
	display: block;
	position: absolute;
}
input[type=checkbox].CybotCookiebotDialogBodyLevelButton:checked+label:before {
	background-color: #0094A6;
	border: 1px solid #0094A6;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxMSAxMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMTAuMjE4OCAzLjg1MTY0QzkuODI4MyAzLjQ2MTExIDkuMTk1MTQgMy40NjExMSA4LjgwNDYxIDMuODUxNjRMNC41ODUyOSA4LjA3MDk2TDIuNDY0MjcgNS45NDk5NEMyLjA3Mzc1IDUuNTU5NDIgMS40NDA1OCA1LjU1OTQyIDEuMDUwMDYgNS45NDk5NEMwLjY1OTUzNSA2LjM0MDQ2IDAuNjU5NTM2IDYuOTczNjMgMS4wNTAwNiA3LjM2NDE1TDMuODc4NDkgMTAuMTkyNkM0LjI2OTAxIDEwLjU4MzEgNC45MDIxOCAxMC41ODMxIDUuMjkyNyAxMC4xOTI2QzUuMjk5NjggMTAuMTg1NiA1LjMwNjU0IDEwLjE3ODUgNS4zMTMyNyAxMC4xNzE0TDEwLjIxODggNS4yNjU4NUMxMC42MDkzIDQuODc1MzMgMTAuNjA5MyA0LjI0MjE2IDEwLjIxODggMy44NTE2NFoiIGZpbGw9IndoaXRlIi8+DQo8L3N2Zz4NCg==); 
	background-position: center top; 
	background-repeat: no-repeat; 
	background-size: 10px;
}
#CybotCookiebotDialogBodyLevelDetailsWrapper {
    display: table-cell;
    background-color: #FFFFFF;
    border: 1px solid #000000;
	border-radius: 0 16px 16px 0;
    border-left: none;
    height: auto;
    padding: 0;
    text-align: left;
    vertical-align: top;
    cursor: pointer;
}
.CybotCookiebotDialogBodyLink {
	line-height: 24px !important;
	margin: 0;
	padding: 3px 29px 3px 10px !important;
	background-position: right 10px center !important;
	border: 0 !important;
	font-size: 12px !important;
	text-decoration: none;
	color: #303133 !important;
	display: block !important;
}
#CybotCookiebotDialogDetailBodyContentCookieContainerTypeDetails, 
.CybotCookiebotDialogDetailBodyContentCookieTypeTable td,
.CybotCookiebotDialogDetailBodyContentCookieTypeIntro, 
#CybotCookiebotDialogDetailBodyContentIABv2Details,
#CybotCookiebotDialogDetailBodyContentTextAbout {
	line-height: 16px !important;
}
#CybotCookiebotDialogDetailFooter {
	padding: 0;
}
@media (min-width: 1140px) {
	#CybotCookiebotDialogBodyLevelButtons {
		width: auto !important;
		float: left !important;
	}
	#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
		width: auto !important;
		float: right !important;
	}
	a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, 
	a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
	a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
		width: auto !important;
		display: inline-block !important;
		float: none !important;
	}
}